Mailinglist Archive: opensuse-bugs (4691 mails)

< Previous Next >
[Bug 581264] zypper segfaults due to unsecure getenv calls
  • From: bugzilla_noreply@xxxxxxxxxx
  • Date: Mon, 22 Feb 2010 09:17:14 +0000
  • Message-id: <20100222091714.83269CC7D0@xxxxxxxxxxxxxxxxxxxxxx>
http://bugzilla.novell.com/show_bug.cgi?id=581264

http://bugzilla.novell.com/show_bug.cgi?id=581264#c3


Karl Eichwalder <ke@xxxxxxxxxx> changed:

What |Removed |Added
----------------------------------------------------------------------------
CC| |ke@xxxxxxxxxx

--- Comment #3 from Karl Eichwalder <ke@xxxxxxxxxx> 2010-02-22 09:17:05 UTC ---
(In reply to comment #1)
It's still a common code, so we just need to submit & release the latest
zypper
to 11.2.

The only problem is, some of the translations got broken between 1.2.8 and
current 1.2.18 during SP1 development, so we would need to get new
translations
before releasing zypper 1.2.18 officially for 11.2. Karl, maintenance, what do
you think?

Because there already is some confusion with the translations in the 11.2
branch, upgrading to .18 would be fine. We'd just need one or two weeks to
update the translations. See bug 572936. I'd say the sooner we do it the
better. I'd like to avoid the step backwards as outlined in bug 572936...

--
Configure bugmail: http://bugzilla.novell.com/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are on the CC list for the bug.

< Previous Next >
References